<?PHP
#
#   FILE:  Subscribe.php
#
#   Part of the Collection Workflow Integration System (CWIS)
#   Copyright 2011 Internet Scout Project
#   http://scout.wisc.edu/
#

# ----- MAIN -----------------------------------------------------------------

$Jump = urlencode(GetArrayValue($_GET, "ReturnTo", "Home"));

$AF->SuppressHTMLOutput();
$AF->SetJumpToPage($Jump);
$AF->SignalEvent("MAILMAN_SUBSCRIBE_TO_DEFAULT_LIST", array($User));
